pink = Color.new(255, 0 , 153)
blue = Color.new(0 , 153, 255)
orange = Color.new(255, 102, 0)
gray = Color.new(153, 153, 153)
black = Color.new(0 , 0 , 0)
green = Color.new(0 , 128 , 0)
red = Color.new(0 , 128 , 0)
white = Color.new(255,255,255)
screen:print(194, 136, "Loading: 0%", red)
screen.flip()


tinkyCROSS = Sound.load("char3/tinkyCROSS.wav")
tinkyCIRCLE = Sound.load("char3/tinkyCIRCLE.wav")
tinkySQUARE = Sound.load("char3/tinkySQUARE.wav")
hoog1 = Image.load("hooger1.png")


screen:clear()
screen:print(194, 136, "Loading: 20%", red)
screen.flip()

tinkyTRIANGLE = Sound.load("char3/tinkyTRIANGLE.wav")
tinkyDOWN = Sound.load("char3/tinkyDOWN.wav")
tinkyUP = Sound.load("char3/tinkyUP.wav")

screen:clear()
screen:print(194, 136, "Loading: 40%", red)
screen.flip()

hippieCROSS = Sound.load("hippie/hippieCROSS.wav")
hippieSQUARE = Sound.load("hippie/hippieSQUARE.wav")

screen:clear()
screen:print(194, 136, "Loading: 60%", red)
screen.flip()

hippieCIRCLE = Sound.load("hippie/hippieCIRCLE.wav")
hippieTRIANGLE = Sound.load("hippie/hippieTRIANGLE.wav")

screen:clear()
screen:print(194, 136, "Loading: 80%", red)
screen.flip()

hippieDOWN = Sound.load("hippie/hippieDOWN.wav")
hippieUP = Sound.load("hippie/hippieUP.wav")

screen:clear()
screen:print(194, 136, "Loading: 90%", red)
screen.flip()

tinkyRIGHT = Sound.load("char3/tinkyRIGHT.wav")
tinkyLEFT = Sound.load("char3/tinkyLEFT.wav")

screen:clear()
screen:print(194, 136, "Loading: 100%", blue)
screen.flip()

screen.waitVblankStart(60)


green = Color.new(248, 248, 255)
color = Color.new(255, 0, 0)
menustatus=0

while true do

screen:clear()
pad = Controls.read()
if pad:start() then
break
end
if pad:down() then
menustatus = menustatus + 1
screen.waitVblankStart(10  )
end
if pad:up() then
menustatus = menustatus - 1
screen.waitVblankStart(10  )
end
if pad:cross() and menustatus == 0 then
System.currentDirectory("mylua")
dofile("starting.lua")
end
if menustatus == 1 and pad:cross() then
System.currentDirectory("mylua")
dofile("credits.lua")
end
if menustatus == 2 and pad:cross() then
break
end
--Make Menu
if menustatus == 0 then
screen:print(185, 100, "START TORMENTING!", color)
screen:print(221, 120, "credits", green)
screen:print(232, 140, "exit", green)
screen.flip()
end

if menustatus == 1 then
screen:print(185, 100, "start tormenting!", green)
screen:print(221, 120, "CREDITS", color)
screen:print(232, 140, "exit", green)
screen.flip()
end

if menustatus == 2 then
screen:print(185, 100, "start tormenting!", green)
screen:print(221, 120, "credits", green)
screen:print(232, 140, "EXIT", color)
screen.flip()
end
if menustatus == -1 then
menustatus = menustatus +3
end
if menustatus == 3 then
menustatus = menustatus -3
end
end



